/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.headerLips {
	top: 0;
	z-index: 5;
    width: 100%;
	display: flex;
    position: fixed;
	transition: 0.1s linear;
	background-position: bottom;
	background-repeat: no-repeat;
}
.gridHeaderLips{
	margin: auto;
    display: flex;
    align-items: center;
}
ul.listMenuLips {
    display: flex;
	list-style: none;
	margin-bottom: 0;
	margin-left: auto;
	align-items: center;
    flex-direction: row;
}
li.itemMenuLips a, li.itemMenuLips a:hover, li.itemMenuLips a:focus, button.btnMenuLips, button.btnMenuLips:hover, button.btnMenuLips:focus{
	color: white;
}
a.itemMenuLips, a.itemMenuLips:hover, a.itemMenuLips:focus {
	color: #202020;
}
li.itemMenuLips a, button.btnMenuLips, a.itemMenuLips {
    font-family: 'Raleway', sans-serif;
}
li.itemMenuLips a, button.btnMenuLips, a.itemMenuLips{
	font-weight: 900;
}
li.itemMenuLips a, a.itemMenuLips, .closeMenuBtnLips {
	cursor: pointer;
	text-decoration: none;
}
button.btnMenuLips {
	padding: 0;
    border: none;
    line-height: 1;
    cursor: pointer;
   	background: linear-gradient(52deg, rgb(171 32 179) 0%, rgb(200 84 190) 52%, rgba(224, 0, 169, 1) 100%);
}
button.btnMenuLips:hover, button.btnMenuLips:focus{
    background: linear-gradient(52deg, rgb(171 32 179) 0%, rgb(200 84 190) 52%, rgba(224, 0, 169, 1) 100%);
}
/* MENU MOBILE */
.menuIcon {
	color: #A35AAC;
	line-height: 0;
	cursor: pointer;
	font-weight: 500;
}
.sidenavLips {
	top: 0;
    right: 0;
	z-index: 1;
    height: 100%;
    position: fixed;
	overflow-x: hidden;
    background-color: white;
    transform: translateX(100%);
    transition: transform 0.5s ease;
}
a.itemMenuLips {
    display: block;
    transition: 0.3s;
}
a.itemMenuLips {
    position: relative;
}
a.itemMenuLips:hover, a.itemMenuLips:focus, .closeMenuBtn, .closeMenuBtn:hover, .closeMenuBtn:focus{
	color: #A35AAC;
}
a.itemMenuLips:not(:nth-child(5))::after {
	left: 0;
	content: '';
    position: absolute;
    background-color: #A35AAC;
}
.closeMenuBtn {
	line-height: 1;
    position: absolute;
    font-weight: normal;
	text-decoration: none;
}
div#overlay {
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	z-index: 1;
	width: 100%;
    height: 100%;
	display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
}
@media (max-width: 550px) {
	.entry-content{
        margin-top: 17vw !important;
    }
    .headerLips {
        height: 17vw;
    }
	.headerLips, .sidenavLips#mySidenav {
		background-image: url(/wp-content/uploads/2025/02/bg-per-chi-500.webp);
	}
    img.logoHeaderLips {
        max-width: 39vw;
    }
	.menuIcon {
    	font-size: 8vw;
	}
	.sidenavLips#mySidenav {
		padding: 15vw 10vw 10vw;
	}
    a.itemMenuLips {
        font-size: 3.6vw;
		margin-bottom: 8vw;
    }
	a.itemMenuLips:not(:nth-child(5))::after {
        width: 18vw;
		height: 2px;
		bottom: -4vw;
    }
    button.btnMenuLips {
		width: 80vw;
        height: 14vw;
		font-size: 3.6vw;
    }
	.closeMenuBtn {
		right: 6vw;
        font-size: 9vw;
    }
}
@media (min-width: 551px){
	a.itemMenuLips:not(:nth-child(5))::after {
		height: 3px;
	}
}
@media (min-width: 551px) and (max-width: 899.9px){
	.headerLips, .sidenavLips#mySidenav{
		background-image: url(/wp-content/uploads/2025/02/bg-per-chi-700.webp);
	}
}
@media (min-width: 551px) and (max-width: 766.9px) {
	.entry-content{
        margin-top: 15vw !important;
    }
    .headerLips {
        height: 15vw;
    }
    .menuIcon {
        font-size: 7vw;
    }
    img.logoHeaderLips {
        max-width: 32vw;
    }
	.sidenavLips#mySidenav {
		padding: 10vw;
    }
    a.itemMenuLips {
        font-size: 2.6vw;
		margin-bottom: 7vw;
    }
	a.itemMenuLips:not(:nth-child(5))::after {
        width: 15vw;
		bottom: -3.5vw;
    }
    button.btnMenuLips {
		width: 52vw;
        height: 10vw;
		font-size: 2.6vw;
    }
	.closeMenuBtn {
		right: 5vw;
        font-size: 7vw;
    }
}
@media (max-width: 766.9px) {
    .sidenavLips {
        width: 100%;
    }
	.closeMenuBtn {
		top: 3vw;
    }
}
@media (min-width: 767px) and (max-width: 899.9px) {
    .entry-content{
        margin-top: 12vw !important;
    }
	.headerLips{
		height: 12vw;
	}
    img.logoHeaderLips {
        max-width: 25vw;
    }
    .menuIcon {
        font-size: 5.5vw;
    }
    .sidenavLips#mySidenav {
        width: 60vw;
		padding: 8vw 6vw;
    }
    a.itemMenuLips{
        font-size: 1.89vw;
		margin-bottom: 5vw;
    }
    a.itemMenuLips:not(:nth-child(5))::after {
        width: 10vw;
        bottom: -2.5vw;
    }
    button.btnMenuLips {
		width: 38vw;
        height: 7.5vw;
		font-size: 1.89vw;
    }
	.closeMenuBtn {
        top: 2vw;
		right: 5vw;
        font-size: 4.8vw;
    }
}
@media (max-width: 899.9px){
	.gridHeaderLips {
        max-width: 84vw;
    }
    button.btnMenuLips {
		border-radius: 8px;
    }
}
@media (min-width: 900px) and (max-width: 1099.9px) {
    .hero{
        margin-top: 9vw !important;
    }
	.headerLips{
		height: 9vw;
	}
	.headerLips, .sidenavLips{
		background-image: url(/wp-content/uploads/2025/01/bg-per-chi-900.webp);
	}
    .gridHeaderLips {
        max-width: 86vw;
    }
    img.logoHeaderLips {
        max-width: 21vw;
    }
    .menuIcon {
        font-size: 4.5vw;
    }
    .sidenavLips {
        width: 50vw;
		padding: 8vw 6vw 6vw;
    }
    a.itemMenuLips {
		font-size: 1.61vw;
        margin-bottom: 4vw;
    }
    a.itemMenuLips:not(:nth-child(5))::after {
		width: 10vw;
        bottom: -2vw;
    }
    button.btnMenuLips {
        height: 6.2vw;
        width: 32vw;
		font-size: 1.61vw;
		border-radius: 10px;
    }
    .closeMenuBtn {
        top: 2vw;
		right: 3vw;
        font-size: 3.8vw;
    }
}
@media (max-width: 1099.9px) {
    #headerDesk {
        display: none;
    }
	.headerLips{
		background-size: cover;
		background-color: #DFDCE0;
	}
    .gridHeaderLips {
		width: 100%;
        height: 100%;
        justify-content: space-between;
    }
    img.logoHeaderLips {
        height: 100%;
        object-fit: contain;
    }
	.sidenavLips#mySidenav {
		background-size: contain;
		background-position: bottom;
		background-repeat: no-repeat;
	}
}
@media (min-width: 1100px) {
	.entry-content{
        margin-top: 0 !important;
    }
    #headerMobile {
        display: none;
    }
	.headerLips:not(.scrolled){
		background-color: transparent;
	}
	.headerLips.scrolled{
		background-size: cover;
		background-color: #DFDCE0;
	}
	.gridHeaderLips {
        width: 100vw;
    }
	img.logoHeaderLips {
    	width: 100%;
    	height: auto;
	}
	ul.listMenuLips {
        grid-gap: 3vw;
		margin-right: 3vw;
    }
}
@media (min-width: 1100px) and (max-width: 1400px) {
    .headerLips {
        height: 8vw;
    }
	.headerLips.scrolled{
		background-image: url(/wp-content/uploads/2025/01/bg-per-chi-1100.webp);
	}
    .gridHeaderLips {
		padding: 0 5vw 0 10vw;
    }
    img.logoHeaderLips {
        max-width: 16vw;
    }
    li.itemMenuLips, button.btnMenuLips {
        font-size: 1.32vw;
    }
    button.btnMenuLips {
        width: 22vw;
        height: 4.5vw;
		border-radius: 10px;
    }
}
@media (min-width: 1401px) {
    .headerLips {
        height: 6vw;
    }
	.headerLips.scrolled{
		background-image: url(/wp-content/uploads/2025/01/bg-per-chi-2000.webp);
	}
    .gridHeaderLips {
		padding: 0 4vw 0 15vw;
    }
    img.logoHeaderLips {
        max-width: 15vw;
    }
    li.itemMenuLips, button.btnMenuLips {
        font-size: 1.05vw;
    }
    button.btnMenuLips {
        width: 19vw;
		height: 3.5vw;
		border-radius: 15px;
    }
}